/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
@font-face {font-family: 'BrandonGrotesqueWeb-Bold';src: url('https://adjaragroup.com/webfonts/3929C4_0_0.eot');src: url('https://adjaragroup.com/webfonts/3929C4_0_0.eot?#iefix') format('embedded-opentype'),url('https://adjaragroup.com/webfonts/3929C4_0_0.woff2') format('woff2'),url('https://adjaragroup.com/webfonts/3929C4_0_0.woff') format('woff'),url('https://adjaragroup.com/webfonts/3929C4_0_0.ttf') format('truetype');}
 

.header-block {
    width: 100px;
    margin-bottom: -25px !important;
}

.nav-right li:first-child {
	    margin-left: -100px !important;
	    margin-right: -100px;
}

body, h1, h2, h3, h4, h5 {
	font-family: "BrandonGrotesqueWeb-Bold" !important;
	
}
.mainblogtitle .box-text-inner {
		text-shadow:none;
	}
.entry-content a {
	color:#fa6457 !important;
}

h2 {
	font-weight: 100 !important;
    color: #323232;
}

.flex-left>.nav {
	display: inline-block !important;
	text-align:center;
	right: 70px;
}

.nav > li > a {
	font-family: "BrandonGrotesqueWeb-Bold" !important;
	font-weight: 500 !important;
	font-size: 1em !important;
}

.logo-left .logo {
	margin-left: 50px !important;
	margin-right: 0px !important;
	z-index:999;
}

.social-icons {
	margin-right: 50px;
}

.btn {    
	font-family: "Noto Serif";
    font-style: italic;
	font-size: 10pt;
}

.btn-company {    
	font-family: "Noto Serif";
    font-style: italic;
	font-size: 9pt;
}

.btn-slider {
	background-color: white !important;
    color: rgb(250, 100, 87) !important;
    border: none !important;
    text-transform: uppercase !important;
    font-family: "BrandonGrotesqueWeb-Bold";
    font-size: 12pt;
	font-weight:100;
	padding: 5px 20px 0px;
}

.btn-slide a:hover {
	background-color: rgb(250, 100, 87) !important;
	color: white !important;
}

.newsletter> p {
	color:white; 
	line-height:1em; 
	font-size:0.97em; 
	padding-left:8px
}

.newsletter> h1 {
	font-size:4.5em; 
	color:white; 
	font-weight:100 !important;
}

.accordion {    
	font-family: "Noto Serif";
    font-style: italic;
	font-size: 9pt;
	color: #fa6457;
}

.accordion-title {
	border:none !important;
	padding:0;
}

.accordion-title.active{
	background-color:transparent !important;
}

.accordion-title>button>i {
	display:none;
}

.accordion-title>span {
	font-weight: bold;
}

.accordion-inner {
	padding:15px 0 0;

}

.but>.col-inner>.accordion {
	height:270px;
}

.but>.col-inner>.accordion>.accordion-item {
	display: inline-block;
    margin-top: -20px;
    margin-right: 20px;
}

.but>.col-inner>.accordion>.accordion-item>.accordion-inner {
	position:absolute;
	left:0;
}

.tab-nav {
	font-size: 11pt;
	font-family: "Noto Serif";
	font-style: italic;
}

.tab {
	margin-left:18px !important;	
}

.tab-vert {
	font-size: 11pt;
	font-family: "Noto-Serif" !important;
}

.tab-vert>h4 {
	padding: 15px;
	font-family: "Open Sans", sans-serif !important;
}

.tab-vert>.nav-vertical {
	flex-flow:wrap !important;
	width: 70% !important;
}

.tab-vert>.nav-vertical> li {
	border-top: none !important;
	width: 23%;
}

.tab-vert>.nav-vertical>li>a>span {
	font-family: "Open Sans", sans-serif;
	color:rgba(17,17,17,0.85);	
}

.tab-vert>.nav-vertical> li:first-child {
	margin-left: 15px !important;
}

.tab-vert>.tab-panels {
	background-color: white;
	border-left: none !important;
	padding: 30px 30px 30px;
}

.tab-vert>.tab-panels>.panel.active{
}

.panel> p {
	font-style: normal !important;
}

.sub-nav {    
	font-family: "Noto Serif";
    font-style: italic;
	font-size: 10pt;
	color: #464646 !important;
}

.cnt {
	padding-left: 50px !important;
	padding-right: 50px !important;
}

.cnt-text {
	padding-left: 100px !important;
	padding-right: 100px !important;
}

.foot-cont {
	font-family: "Open Sans", sans-serif;
	line-height: 0.5em;
}

.foot-title {
	font-family: "Open Sans", sans-serif;
	font-weight: bold;
}

.footer-1 {
	max-width: 1680px;
}

.footer-1>.row {
	max-width:1280px !important;
}

.widget-title {
	text-transform: uppercase !important;	
}

.textwidget {
	padding-top: 10px;
}

ul.menu>li {
	border-top:none !important;
	font-family: "Open Sans", sans-serif;
	line-height: 1em;
}
ul.menu>li+li, .widget>ul>li+li>a {
	
}

h3.widget-title, span.widget-title {
	font-weight: 100;
}

.company {
	color: #a1a1a1;
	font-weight:100 !important;
	line-height:1.3em !important;
}

.company-p {
	color: #323232;
	font-family: "Open Sans", sans-serif !important;
	font-size: 11pt;
	font-style: normal;
}

.hotels-p {
	color: #323232;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 100;
	text-align:justify;
}

.hotels-p> p {
	color: #323232;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 100;
	margin-bottom:0.6em !important;
	line-height:1em;
}

.hotels-p> p >span {
	font-size:11pt;
}

.hotels-p> p >span>a{
	color:#fa6457;
}

.hotels-title {
	color: black; 
    font-weight: 100 !important;
    line-height: 1.2em !important;
    font-size: 3.5em !important;
}

.hotels-sub {
	color: #000; 
	text-transform: uppercase !important;
    font-weight: 100 !important;
    line-height: 0 !important;
	margin-bottom: 2em !important;
    font-size: 1.2em !important;
}

.hotels {
	color: #323232;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 100;
	font-size: 12pt;
	line-height:1.8em;
}

.restaurants> h1 {
	color:black !important;
	font-weight:100;
}

.restaurants> p  {
	color: #323232;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 100;
}

.restaurants> ul>li  {
	color: #323232;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 100;
}

.visit-web {
	font-family: "Open Sans", sans-serif !important;
	font-weight: bold;
	text-transform:uppercase !important;
}

.quote {
	font-family: "Noto Serif";
	font-style:italic; 
	font-size:21pt;	
}

.banner h3 {
	line-height:0em !important;
}

.editorial {
	color: #323232;
	font-family: "Open Sans", sans-serif !important;
	font-weight: 100 !important;
}

.com-nav {
	position:fixed !important;
	top: 80px;
	z-index:999;
}

.header-wrapper {
	position:fixed !important;
}

input[type='submit'] {
	background-color: white !important;
	color: rgb(250, 100, 87) !important;
    border: none !important;
    text-transform: uppercase !important;
	font-family: "BrandonGrotesqueWeb-Bold";
	font-size: 12pt;
	padding-top:5px;
}

input[type='text'], input[type='email'] {
    box-sizing: border-box;
    border-bottom: 1px solid #fff !important;
    border-top: none !important;
    border-left: none !important;
    border-right: none !important;
    padding: 0 .75em;
    height: 2.507em;
    font-size: .97em;
    border-radius: 0;
    max-width: 100%;
    width: 100%;
    vertical-align: middle;
    background-color: transparent !important;
    color: #fff !important;
    box-shadow: none !important;
}

::placeholder {
  color: white !important;
}

.articles-sub {
	font-family: "Noto Serif";
	font-style:italic; 
	font-size:10pt;
}

.look {
	font-family: "Noto Serif";
	font-style:italic; 
	font-size:20pt;	
	color:#fa6457;
	text-align: center;
}

.look-title {
	font-family: "Noto Serif" !important;

}

.widget .is-divider {
	display:none !important;
}

.author {
	font-family: "Noto Serif";
	font-size: 12pt;
	line-height: 0em;
}

.slide-ins-style.style-1 figcaption {
	display:contents !important;
	background: none;
	transition: none;
	color: #323232 !important;
}

.slide-ins-style.style-1 figcaption h3 {
	color: #323232 !important;
	font-family: "Noto Serif" !important;
	font-weight: 500 !important;
	text-align: left;
    margin: -5px 0px 22px;
}

.awsm-grid figure img {
	display:none !important;
}

.awsm-personal-info span {
	text-transform: unset !important;
	font-weight: 500;
    font-family: "Open Sans", sans-serif;
	position: absolute;
    top: 25px;
    text-align: left;
}

.awsm-grid-wrapper .grid-4-col>.awsm-grid-card {
	width:21% !important;
}

.slide-ins-style.style-1 .awsm-modal-details h2 {
	font-family: "Noto Serif" !important;
	font-weight: 500;
	font-size: 30px;
}

.slide-ins-style.style-1 .awsm-modal-details h3 {
	text-transform: capitalize !important;
	font-family: "Open Sans", sans-serif !important;
}

.slide-ins-style.style-1 .awsm-modal-details {
	font-family: "Open Sans", sans-serif !important;
}

.slide-ins-style.style-1.awsm-modal-items {
	background: rgba(0,0,0,.2) !important;
}

.slide-ins-style.style-1 .awsm-modal-image-main img {
	display: none !important;
}

.slide-ins-style.style-1 .awsm-modal-content-main {
	padding: 115px 0 50px !important;
}

.awsm-grid-wrapper p {
	line-height: 1.5 !important;
}

.team {
	color: #323232;
    font-weight: 500;
    line-height: 1.3em !important;
    font-family: "Noto Serif" !important;
}

.randompost {
}


.randompost>ul>li:nth-child(3)>a>img {
	float:right;
	
}

.randompost>ul>li:first-child>a>img {
	width:100%;
	height:700px;
}

.randompost>ul>li>a>img {
	width:49%;
	height:400px;
	object-fit:cover;
	object-position:center;
}

.randompost>ul>li:nth-child(3)>.arpw-title {
	left: 8%;
    position: absolute;
}	

.randompost>ul>li:first-child>.arpw-title {
	position: absolute;
	top: 17%;
	left: 50%;
	transform: translate(-50% , -50%);
	-webkit-transform: translate(-50%, -50%);
	color:#fff;
	padding-top:0px;
	font-size: 50px;
	text-align:center;
	width:650px;
}


.randompost>ul>li>.arpw-title{
    font-size: 32px;
    position: absolute;
    left: 55%;
    right: 15%;
    padding-top: 50px;
	width: 450px;
}

.randompost>ul>li:first-child {
	height:750px;
	
}

.randompost>ul>li {
	margin-bottom:30px;
}

.randompost>ul>li:first-child>.arpw-summary{
	display:none;
}

.randompost>ul>li>.arpw-summary{
    position: absolute;
    left: 55%;
    padding-top: 160px;
    color: #323232;
    font-family: "Open Sans", sans-serif !important;
    font-weight: 100;
    font-size: 12pt;
    line-height: 1.8em;
	width: 450px;
}

.randompost>ul>li:nth-child(3)>.arpw-summary {
	left:8%;
}

.arpw-btn{
	font-family: "Noto Serif";
    font-style: italic;
	font-size: 10pt;
	color:rgb(250, 100, 87);
	position:absolute;
	left:55%;
	top:51%;
	font-weight:bold;
}

.randompost>ul>li:first-child>.arpw-btn:hover{
	color:black;
	transition: 0.2s;
}

.randompost>ul>li:first-child>.arpw-btn{
	left:50%;
	top:22%;
	transform: translate(-50% , -50%);
    -webkit-transform: translate(-50%, -50%);
}

.randompost>ul>li:nth-child(2)>.arpw-btn{
	
}

.randompost>ul>li:nth-child(3)>.arpw-btn{
	left:8%;
	top:72%;
}

.randompost>ul>li:nth-child(4)>.arpw-btn{
	top: 92%;
}


.title-bg {
	height: auto !important;
	background-position: inherit;
	transform:unset !important;
}

.title-overlay {
	background-color:transparent !important;
}

.featured-title .page-title-inner {
	min-height: 700px !important;
}

.is-divider {
	display:none !important;
}

.entry-content {
	padding-right:2.5em;
	padding-left:2.5em;
	
}

.entry-content>ul>li {
	font-family: "Open Sans", sans-serif !important;
}

.entry-content>h2 {
	font-weight:100;
	font-size:30pt;
}

.entry-content>p {
	font-family: 'Open Sans', sans-serif;
	font-weight: 100;
}

.entry-title, .entry-category {
	display:none;
}

.scroll-to {
	padding-top: 80px;
	
}

/*----cookie----*/

#cookie-law-info-bar {
    width: 300px;
	min-width:300px !important;
    height: auto;
	color: white !important;
    z-index: 100000;
    font-size: 12pt;
    line-height: 20px;
    bottom: 0px !important;
    box-shadow: none;
    left: 0;
    text-align: justify;
	text-align-last: center;
    background-color: rgba(0, 0, 0, 0.5) !important;
}

.cli-plugin-button, .cli-plugin-button:visited {
    background-color: white !important;
    color: black !important;
	text-transform: uppercase;
    display: block;
	width: 35px;
	padding: 10px 5px 5px;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5px;
    margin-bottom: 0px;
}

#cookie-law-info-again {
	display: none !important;
}

.is-large {
	font-size: 1.7em;
    font-weight: 100;
    color: black;
}

.from_the_blog_excerpt {
	font-family: "Open Sans", sans-serif;
    font-weight: 100;
}



/**************GEORGIAN********************/

.randompost>ul>li>.arpw-title:lang(ka){
	width: 600px;
}

.randompost>ul>li>.arpw-summary:lang(ka){
	width: 600px;
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/
.mobile-padding .col-inner{
	padding:unset !important;
}

.cnt {
	padding-left: 0px !important;
	padding-right: 0px !important;
}
	
.logo-left .logo {
	margin-left: 0px !important;
	margin-right: 0px !important;
}
	

ul.menu>li, .widget>ul>li {
	margin-left: 0px;
}

.social-icons {
	margin-right: 0px;
}

.randompost>ul>li:nth-child(3)>a>img {
	float:right;
	
}

.randompost>ul>li:first-child>a>img {
	height:250px;
}

.randompost>ul>li>a>img {
	width:100%;
	height:250px;
}

.randompost>ul>li:nth-child(3)>.arpw-title {
	left: 5%;
}	

.randompost>ul>li:first-child>.arpw-title {
    top: 11%;
    left: 5%;
    font-size: 1.5em;
    width: 73%;
    transform: unset;
    text-align: unset;
    color: #323232;
}


.randompost>ul>li>.arpw-title{
    font-size: 1.5em;
    left: 5%;
	right:unset;
    padding-top: 280px;
    width: 73%;
}

.randompost>ul>li:first-child {
	height:600px;
	
}

.randompost>ul>li {
	margin-bottom:30px;
	height:600px;
}

.randompost>ul>li:first-child>.arpw-summary{
	display:unset;
	padding-top:380px;
}

.randompost>ul>li>.arpw-summary{
    left: 5%;
	width: 90%;
	padding-top:150px;
}

.randompost>ul>li:nth-child(3)>.arpw-summary {
	left:5%;
	padding-top:400px;
}

.arpw-btn{
	font-family: "Noto Serif";
    font-style: italic;
	font-size: 10pt;
	color:rgb(250, 100, 87);
	position:absolute;
	left:55%;
	top:23%;
	font-weight:bold;
}

.randompost>ul>li:first-child>.arpw-btn{
	top: 22.5%;
    color: rgb(250, 100, 87);
    transform: unset;
    left: 5%;
}

.randompost>ul>li:nth-child(2)>.arpw-btn{
	left: 5%;
    top: 46%;
}

.randompost>ul>li:nth-child(3)>.arpw-btn{
	left:5%;
	top: 69%;
}

.randompost>ul>li:nth-child(4)>.arpw-btn{
	top: 95%;
	left:5%;
}
	
.newsletter> p {
	font-size:0.9em; 
}

.newsletter> h1 {
	font-size:3.2em; 
}
	
.flex-left>.nav {
	right:35px;		
}
	
.entry-content {
    padding-right: 0.5em;
    padding-left: 0.5em;
}
	
.entry-content>h2 {
	font-size:22pt;		
}
	
.featured-title .page-title-inner {
	min-height:300px !important;	
}

.featured-title .page-title-bg {
	margin-top:70px !important;		
}
	
.featured-title {
	background-color:white !important;
}

.accordion {
	padding-left:25px;	
	padding-right:25px;
}	

.accordion-item{
	width:100%		
}

.but>.col-inner>.accordion {
	height:unset;
}	

.but>.col-inner>.accordion>.accordion-item>.accordion-inner {
	position:unset;	
}
	
.but>.col-inner>.accordion>.accordion-item {
	margin-top:unset;
	margin-right:unset;
	display:unset;
}
	
.cnt-text {
	padding-left:unset !important;
	padding-right:unset !important;
}
	
.awsm-grid-wrapper .grid-4-col>.awsm-grid-card {
	width:100% !important;	
}	
	
.slide-ins-style.style-1 .awsm-modal-header {
	top:70px;
	border-top:1px solid rgba(30,30,30,.2);
	border-bottom:unset;
}
	
.awsm-grid-wrapper .awsm-grid{
	margin:unset;
}
.team{
	padding-left:15px;
	font-weight: bold !important;
}
	
.milestones .col-inner{
	padding: 30px 30px 30px 30px !important;		
}
	.mainblogtitle .post-title{
		font-size:22pt;
	}
	.mainblogtitle	.image-cover {
		padding-top: 350px !important;
	}
	.mob-sdg img {
		height:50px !important;
		margin-left:auto;
		margin-right:auto;
	}
}